Subject: [os2genau_digest] No. 449
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 18 Sep 2002 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 17 September 2002
 Number  449
**************************************************

Subjects for today
 
1  Re: [os2genau] windoze dial up at 4800 only, where to fix ? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re: [os2genau] windoze ftp utility : Wayne <datablitz at optusnet dot com dot au>
3  Re: [os2genau] windoze dial up at 4800 only, where to fix ? : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 17 Sep 2002 06:43:36 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] windoze dial up at 4800 only, where to fix ?

Can you try it on a different phone line - or try another machine on that phone line. I
suspect line bandwidth. You ciuld try increasing signal level from 10 to 13 to get around this
problem - I think its S9=13, but please check - it should be listed in the modem's manual, or
any Hates compatible's manual.

Ed.

Voytek Eymont wrote:

> ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 16 Sep 2002 17:42:01 +1000
>
> > If I was nasty, I'd say the place to look is a Windows Listserve, not an OS/2 one ...
> > but this simply sounds like a problem with the modem's initialisation strings.
> >
>
> well, it dials into an OS/2 machine
> '
> > What does Windows spot the modem as ?  Generic ??  Is there specific Windows 98
> > drivers supplied with the modem, if so install these. (the "driver" is really simply
> > an INI file with the correct AT modem initialisation strings in it).  I presume the
> > modem is one designed for and approved for the Australian telephone system ??
> >
>
> yes, correct drivers installed from CD, identifies itself as '56k modem'
> yes, supports Oz progress tones
>
> > Do other modems work at full speed on the phone line where this is installed ?  If the
> > owner is in an appartment block, Telstra have pulled a fast one sometimes - They run
> > one fibre line into the building and then frequency split it to all the separate
> > flats. This could also limit bandwidth. They only have to supply 2400 Baud according
> > to regulations.
>
> it worked in the past properly. last week, the system was reinstalled
> (after owner acted on one of these hoax emails, and, started deleting
> stuff...). after it was reinstalled, it worked properly, at 33k... until
> now
>
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 17 Sep 2002 12:12:45 -0400
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re: [os2genau] windoze ftp utility

>> If you want a command line utility, check out Curl. 
>> It's advantages are:- multi-platform, constant updates, restart 
>> transfer (if you lost connection etc. ), uloads/dloads most ( if 
>> not all ) urls/files, user-agent string ( to fool a dows only 
>> site ) & much more. 
>>  
>> Available (free) from http://curl.haxx.se ( I think ) 
>> Warp versions also available at hobbes

>thanks, Wayne

>so, this is like a wget, yes ?

Indeed it is!  Just thought it would be useful to use a util
that can be used under any OS.  AFAIK wget is multi-platform
as well.

Cheers
Wayne

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 17 Sep 2002 21:57:07 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] windoze dial up at 4800 only, where to fix ?

Hi Ed,Voytek,

Ed, I think you meant to type  S91=13  [transmit attenuation level].
Voytek, in local-Terminal mode after entering ATZ, dump out the contents 
of the flash memory with AT&V so you can examine the ACTUAL s-register 
settings as they currently are set.

regards,
Mike

Ed Durrant wrote:

> Can you try it on a different phone line - or try another machine on that phone line. I
> suspect line bandwidth. You ciuld try increasing signal level from 10 to 13 to get around this
> problem - I think its S9=13, but please check - it should be listed in the modem's manual, or
> any Hates compatible's manual.
> 
> Ed.
> 
> Voytek Eymont wrote:
> 
>> ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 16 Sep 2002 17:42:01 +1000
>> 
>>> If I was nasty, I'd say the place to look is a Windows Listserve, not an OS/2 one ...
>>> but this simply sounds like a problem with the modem's initialisation strings.
>>> 
>> well, it dials into an OS/2 machine
>> '
>> 
>>> What does Windows spot the modem as ?  Generic ??  Is there specific Windows 98
>>> drivers supplied with the modem, if so install these. (the "driver" is really simply
>>> an INI file with the correct AT modem initialisation strings in it).  I presume the
>>> modem is one designed for and approved for the Australian telephone system ??
>>> 
>> yes, correct drivers installed from CD, identifies itself as '56k modem'
>> yes, supports Oz progress tones
>> 
>>> Do other modems work at full speed on the phone line where this is installed ?  If the
>>> owner is in an appartment block, Telstra have pulled a fast one sometimes - They run
>>> one fibre line into the building and then frequency split it to all the separate
>>> flats. This could also limit bandwidth. They only have to supply 2400 Baud according
>>> to regulations.
>> 
>> it worked in the past properly. last week, the system was reinstalled
>> (after owner acted on one of these hoax emails, and, started deleting
>> stuff...). after it was reinstalled, it worked properly, at 33k... until
>> now
>> 
>> Voytek Eymont
>> SBT Information Systems Pty Ltd
>> http://www.sbt dot net dot au/links/
>> phone +61-2 9310-1144 fax +61-2 9310-1118
>
>>  
>
> 
> 

>  

> 
> 
> 

----------------------------------------------------------------------------------